#loginDefault {
    padding-top: 40px;
    margin: auto;
    background-color: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.25);
	-os-box-shadow: 0 0 2px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 0 2px rgba(0,0,0,0.25);
	box-shadow: 0 0 2px rgba(0,0,0,0.25);
}
.login-title {font-size: 22px;font-weight: bold;text-align: center;}
.login-signup-box{padding:20px 0;}
.signup-box, .login1-box{float:left;width:50%;padding:0 10%;}
.signup-box{border-left: 1px solid #d6d6d6;}
.login-box-form .inputLabel{margin-top: 30px !important;width:100%;display:block;}
.login-box-form input[type="text"], .login-box-form input[type="email"], .login-box-form input[type="password"] {
	height: 30px;
	background-color: #efefef;
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	padding: 0 10px;
	font-size: 14px;
	width:100%;
}
.flt-l, .flt-2{float:left;width:50%;}
.flt-l{padding-right:10px;}
.flt-2{padding-left:10px;}
.login-box-form .submit_button{width:100%!important;margin-top:30px;background: #E64545;border-radius: 4px;font-size: 18px;color: #fff;height: 45px;line-height: 45px;padding: 0;}
.login-box-form .submit_button:hover {opacity: 0.8;}
.margin-t-30 {margin-top: 30px !important;}
.or-divide {
    height: 1px;
    width: 100%;
    display: inline-block;
    position: relative;
    border-top: 1px solid #6e6b6e;
}
.or-divide > span {
    position: absolute;
    left: 50%;
    top: -13px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -os-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    display: inline-block;
    padding: 5px 15px;
    background-color: #fff;
}
.big-f-btn {
    display: table;
    height: 40px;
    width: 100%;
    background: linear-gradient(to bottom, #37538a 0, #29406f 100%);
    background: -moz-linear-gradient(top, #37538a 0, #29406f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #29406f), color-stop(100%, #37538a));
    background: -webkit-linear-gradient(top, #37538a 0, #29406f 100%);
    background: -o-linear-gradient(top, #37538a 0, #29406f 100%);
    background: -ms-linear-gradient(top, #37538a 0, #29406f 100%);
    border-radius: 4px;
    color: #fff;
    font-family: corbel, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
}
.big-f-btn a{color:#fff;font-size: 16px;display: block;}
.mob_lgoinul{display:none;}
.mob_lgoinul li {
    box-sizing: border-box;
    float: left;
    width: 50%;
    background-color: #eee;
    line-height: 35px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
}
.mob_lgoinul li.clr {
    background-color: #fff;
    color: #333;
    line-height: 34px;
}
@media (max-width: 992px) {
	.signup-box, .login1-box {padding:0 15px;}
}
@media (max-width: 767px) {
	#loginDefault {padding-top:0;}
	.login-signup-box{padding: 0 0 20px;}
	.mob_lgoinul{display:block;padding:0;list-style:none;}
	.login-title{display:none;}
	.signup-box, .login1-box{float:none;width:100%;padding:0 10px;display:none;}
	.login1-box{display:block;}
	.login-box-form .inputLabel, .margin-t-30, .login-box-form .submit_button{margin-top:20px !important;}
	.signup-box{border:none;}
}
#loginDefault{margin-top:10px;}